Skip Menu |
 

This queue is for tickets about the Geo-WeatherNWS CPAN distribution.

Report information
The Basics
Id: 73049
Status: resolved
Priority: 0/
Queue: Geo-WeatherNWS

People
Owner: BOBERNST [...] cpan.org
Requestors: FRAZER [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: 1.04
Fixed in: (no value)



Subject: "Useless use of /d modifier in transliteration operator" warning
Download (untitled) / with headers
text/plain 441b
I get a warning every time the is "required": perl -le 'require Geo::WeatherNWS' Useless use of /d modifier in transliteration operator at .../lib/site_perl/5.14.2/Geo/WeatherNWS.pm line 193 Here is more information about the warning: http://perldoc.perl.org/perldiag.html#Useless-use-of-/d-modifier-in-transliteration-operator I am using perl v5.14.2, but it looks the web page above starting documenting about that warning in v5.12.0.
Thanks for your report, the issue is resolved in version 1.0401


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.